/*     1061165 : 타이틀 텍스트      */
.title__1061165__ {font-size:0}
.title__1061165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1061165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1061165__.style_top p {padding-top:10px}
.title__1061165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1061165__.style_right p {padding-right:14px}
.title__1061165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1061165__.style_bottom p {padding-bottom:12px}
.title__1061165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1061165__.style_left p {padding-left:14px}
.title__1061165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1061165__.style_circle1 p {padding-left:18px}
.title__1061165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1061165__.style_circle2 p {padding-left:18px}
.title__1061165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1061165__ p {font-size:32px}
	.title__1061165__.style_top p:before {width:20px}
	.title__1061165__.style_right p:before {height:20px}
	.title__1061165__.style_bottom p:before {width:20px}
	.title__1061165__.style_left p:before {height:20px}
}

/*     1061175 : 실선      */
.solid_line__1061175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1061175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1061175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1061175__ {height:20px}
}

/*     1082025 : 표 2.0      */
.table__1082025__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__1082025__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1082025__ * {box-sizing:border-box}
.table__1082025__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__1082025__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1082025__ td.empty__1082025__ {padding:50px 20px}

.table__1082025__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__1082025__ .ico_1 {background-color:#194495;}
.table__1082025__ .ico_2 {background-color:#3095e2;}
.table__1082025__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__1082025__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1082025__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1082025__ > .table_inner {width:px}
}

/*     1082125 : 표 2.0      */
.table__1082125__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__1082125__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1082125__ * {box-sizing:border-box}
.table__1082125__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__1082125__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1082125__ td.empty__1082125__ {padding:50px 20px}

.table__1082125__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__1082125__ .ico_1 {background-color:#194495;}
.table__1082125__ .ico_2 {background-color:#3095e2;}
.table__1082125__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__1082125__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1082125__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1082125__ > .table_inner {width:px}
}

/*     1119555 : 표 2.0      */
.table__1119555__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__1119555__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1119555__ * {box-sizing:border-box}
.table__1119555__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__1119555__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1119555__ td.empty__1119555__ {padding:50px 20px}

.table__1119555__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__1119555__ .ico_1 {background-color:#194495;}
.table__1119555__ .ico_2 {background-color:#3095e2;}
.table__1119555__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__1119555__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1119555__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1119555__ > .table_inner {width:px}
}

